classification
Title: Additional encoding options to tkinter.filedialog
Type: enhancement Stage: resolved
Components: Tkinter Versions: Python 3.8
process
Status: closed Resolution:
Dependencies: Superseder:
Assigned To: Nosy List: narito
Priority: normal Keywords: patch

Created on 2018-07-23 11:48 by narito, last changed 2018-10-29 02:00 by narito. This issue is now closed.

History
Date User Action Args
2018-10-29 02:00:41naritosetpull_requests: - pull_request7955
2018-10-29 02:00:14naritosetstatus: open -> closed
stage: patch review -> resolved
2018-07-24 02:41:04naritosetpull_requests: + pull_request7955
2018-07-24 02:28:41naritosetpull_requests: - pull_request7938
2018-07-23 12:16:35naritosetkeywords: + patch
stage: patch review
pull_requests: + pull_request7938
2018-07-23 11:48:17naritocreate